"cannot locate Java Runtime Environmen (JRE)" installing Matlab on Linux

7 views (last 30 days)
Hello,
I have a large problem, when i install Matlab2012b in Ubunt 10.04. Linux is 32bits.
the Java version on Ubuntu is: java version "1.6.0_34" Java SE Runtime Evironment (build 1.6.0_34-b04) Java HotSpot Server VM (build 20.9-b04, mixed mode)
But everytime when i run "./install" there is the error:
cannot locate Java Runtime Environment.
I do not know, why does the error come, and how to resolve? can you help me?
many thanks.
Yanlei

Accepted Answer

Jason Ross
Jason Ross on 25 Mar 2013
Installation support is free of charge, you'll likely get a faster resolution there.
  2 Comments

Sign in to comment.

More Answers (0)

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!